img {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}

body {
	FONT: 12px Arial, Helvetica, sans-serif; 
	COLOR: black;

}

td {
	FONT: 12px Arial, Helvetica, sans-serif; 
	COLOR: black;

}






.noktacerceve {

border:1px;
border-style:dotted;
border-color:black;
	
}

.resimmetin {

float:left;
border:1px;
border-style:solid;
border-color:#D6D6D6;
padding:5px;
margin-right:7px;	
}

.ortabaslik {

font-size:15px;
font-weight:bold;
color:black;
background: url('../grafik/icerikbaslik.gif') repeat-x;
border:0px;
border-style:solid;
WIDTH:100%;
HEIGHT:25px;
padding-top:7px;
margin-bottom:10px;

}



.hucre {
padding-left:5px; 
padding-right:5px;
border:1px;
border-color:gray;
border-style:solid;
color:black; 
}


.secilihucre {
padding-left:5px; 
padding-right:5px;
border:1px;
border-color:gray;
border-style:solid;
background-color:pink;
color:black; 
}

.baslikhucre {
padding-left:5px; 
padding-right:5px;
border:1px;
border-color:gray;
border-style:solid;
background-color:#f1e4c3;
color:black;
font-weight:bold; 
}

.aciklamahucre {
padding-left:5px; 
padding-right:5px;
border:1px;
border-color:gray;
border-style:solid;
background-color:#eeeeee;
color:black; 
}

.degerhucre {
padding-left:5px; 
padding-right:5px;
border:1px;
border-color:gray;
border-style:solid; 
color:black;
}

.secimhucre {
padding-left:5px; 
padding-right:5px;
border:1px;
border-color:gray;
border-style:solid;
background-color:#f9f7e9;
color:black; 
}


.islemhucre {
padding-left:5px; 
padding-right:5px;
border:1px;
border-color:gray;
border-style:solid;
background-color:#f9f7e9;
color:black; 
}


.butonhucre {
padding-left:5px; 
padding-right:5px;
border:1px;
border-color:gray;
border-style:solid;
background-color:#f2f1e3;
color:black; 
}

.tablobaslik {
padding-left:5px; 
padding-right:5px;
border:1px;
border-color:gray;
border-style:solid;
background-color:#d55c53;
color:white;
font-weight:bold; 
}

.ustalan {
padding-left:20px; 
padding-right:20px;
border:1px;
border-color:gray;
border-style:solid;
background-color:#f2f1e3;
color:black;
font-weight:bold; 
}


.altalan {
padding-left:5px; 
padding-right:5px;
border:1px;
border-color:gray;
border-style:solid;
background-color:#f2f1e3;
color:black;
font-weight:bold; 
}

.tablo {

border:1px;
border-color:gray;
border-style:solid;

	
}



.notification-box {
	position: relative;
	margin-bottom: 20px;
	border-radius: 3px;	
	padding: 10px 10px 6px 32px;
	background-repeat: no-repeat;
	background-position: 10px 11px;
	border: 1px solid;
	color:#444;
		font-weight:bold;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1), 0 1px rgba(255,255,255,0.4) inset;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1), 0 1px rgba(255,255,255,0.4) inset;
}

a.notification-close {
	position: absolute;
	right: 5px;
	top: 5px;	
	color: #666 !important;
	text-decoration: none !important;
	font-weight: bold;
	font-size: 14px;
	padding: 5px;
	line-height: normal;
}

.notification-box p {
	margin-bottom: 0;
	margin-top: 20px;	
}

.notification-box > p:first-child {
	margin: 0;	
}

.notification-box-info {
	background-color: #cfe6fc;
	background-image: url(simge/info.png);
	border-color: #a4c8f5; 	
}

.notification-box-success {
	background-color: #d2f7ad;
	background-image: url(simge/tick.png);
	border-color: #aedb2e; 	
}

.notification-box-warning {
	background-color: #fae7a2;
	background-image: url(simge/warning.png);
	border-color: #f5c558; 	
}

.notification-box-error {
	background-color: #ffd5af;
	background-image: url(simge/delete.png);
	border-color: #f8b472; 	
}



#tablokaydirbaslik {
position: relative;
top: 0;
left: 0;
width: 100%;
overflow: scroll;
overflow-y: scroll;
overflow-x: hidden;
}

#tablokaydirhucre {
position: relative;
top: 0;
left: 0;
width: 100%;
overflow: scroll;
overflow-y: scroll;
overflow-x: hidden;
}

/* file */
label.file input {
    position: absolute;
    left: -9999px;
}

label.file input + .file {
    display: inline-block;
    width: auto;
    padding: 0 20px;
    height: 35px;
    font: 12px/35px sans-serif;
    background: #4285f4;
    border-radius: 8px;
    color: #fff;
    cursor: pointer;
}

label.file input:valid + .file {
    background: #4285f4 url(check.png) no-repeat;
    background-size: 20px 14px;
    background-position: 94%;
    padding-right: 35px;
}

label.file .file:hover {
    background-color: #68a4f4;
}